div.content {
      /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
      display: none;
      float: left;
		clear:both;
      width: 760px;
      z-index:901;
}
.banner_hide .banner2{display:none !important; visibility:hidden;}

div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	width: 760px;
	height: 570px; /* This should be set to be at least the height of the largest image in the slideshow */
}

#loading_gallery {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/static/imgs/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 760px;
	height: 570px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
   background: #E4E4DA;
	margin:0; padding:0;
	border:none;
	float:left;
}

div.slideshow a.advance-link {
	
	display: block;
	width: 760px;
	margin:0;
	padding:0;
	height: 570px; /* This should be set to be at least the height of the largest image in the slideshow */
        /*line-height: 570px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	
   clear:both;
   margin:0px auto;
   border: none;
   padding:0; 
}
div.download {
      float: left;
      padding:0 4px 0 6px;
}


div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}

div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
/* tagasi link pildi peal ET 19.04. */
#back-link {
   display: block;
   position: absolute;
   top: 40px;
   left:0px;
   width: 300px;
   height:510px;
   opacity:0;
   filter: alpha(opacity = 0);
   background-color: #282828;
   /* z-index:999; */
}
#protector{position:absolute; top:0; left:0; width:100%; height:100%; background:url(../imgs/protection.png) center center; display:none; z-index:1;}
/* kaamera link pildi peal vasakul all ET 19.04. */
#camera_model {
   background-color: #282828;
   padding: 8px;
   color: #fff;
   font-weight: bold;
   display: block;
   position: absolute;
   top: 540px;
   left:0px;
	z-index:3;
   opacity:0.6;
   filter: alpha(opacity = 60);
}
#bad_pic_link{z-index:3;}
#camera_model a {
      color:#fff;
      text-decoration:none;
      border-bottom-width: 1px;
      border-bottom-style: dotted;
      border-bottom-color: #ffffff;
      font-size: 10px;
}
div.navigation {
	position:relative;
	z-index:0;
   height:570px;
	float:left;
	background:#E4E4DA; 
}
ul.thumbs li span{position:absolute; bottom:3px; right:3px; width:17px; height:13px; background:url(../imgs/arrow.gif); z-index:999;}
.tellitud_nurk span{position:absolute; top:0px; left:0px; width:67px; height:24px; background:url(../imgs/tellitud_pink.png); z-index:999;}
 
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
        position:relative;
}
ul.thumbs li {
	float: left;
	padding: 0;
	display:block; 
	list-style: none;
        z-index:0;
}
a.thumb {
	padding: 2px;
	display: block;
        position:relative;
}
ul.thumbs li.selected a.thumb {
	background:#FF0072;
	border:2px solid #FF0072;
	margin:-2px -2px -2px -2px; 
	z-index:500;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	text-align:center;
	width:222px;
	margin:auto;
}
div.navigation div.top {
	height: 31px;
	padding:9px 0;
}
div.navigation div.bottom {
	height: 31px;
	padding:9px 0 3px 0;
}

div.pagination a, div.pagination strong {
	display: block;
	float: left;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#30383A;
	padding:9px 10px 9px 11px;
	margin:0 3px;
	font-weight:normal;
}
div.pagination a:hover {
	background:url(../imgs/pagination_dot.gif) no-repeat center center;
	color:#FF0072;
}

div.pagination strong {
	background:url(../imgs/pagination_dot.gif) no-repeat  center center;
	color:#FF0072;
	font-weight:normal;
}
div.pagination a.next, div.pagination a.next:hover  { background:url(../imgs/pagination.gif) no-repeat -79px 0; width:34px; height:31px; padding:0;}
div.pagination a.prev, div.pagination a.prev:hover { background:url(../imgs/pagination.gif) no-repeat 0 0; width:34px; height:31px; padding:0;}



.e_kaart_show{position:absolute; top:-90px; left:0; width:978px; z-index:903; padding:0px 15px; background:#272727;}
.e_kaart_show p{font-size:11px; line-height:11px; color:#fff; float:left; width:100%; margin:0px; padding:0px;padding-bottom:5px;}
.e_kaart_show p span{color:#99999B;font-family:Verdana, Geneva, sans-serif;}
.e_kaart_show img{margin:0px auto;}
.e_kaart_show .saada{float:right; width:91px; height:38px; background:url(../imgs/e_kaart_saada.jpg); border:none; margin:20px 45px 0 0;}
.e_kaart_show textarea{margin-bottom:10px;float:left; margin-left:10px; text-decoration:none !important; font-size:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif;color:#fff; padding:9px 12px; border:none; /*background:#333334;*/ background:#272727; width:190px;}
.e_kaart_show .sisu{font-size:14px; line-height:18px; font-weight:normal;}
.e_kaart_show span{width:800px; padding-left:5px; float:left; color:#FF027F; text-align:left; font-size:11px; line-height:11px; margin-bottom:4px; font-family:Verdana, Geneva, sans-serif; margin-top:15px;}
.e_kaart_show .left{float:left; width:760px; min-height:557px; text-align:center; margin:0px; padding:0px;}
.e_kaart_show .left.shorter{min-height:10px !important;}
.e_kaart_show .right{float:left; width:191px; margin-top:30px; overflow:hidden; margin-left:15px;}
.e_kaart_show .close{position:absolute; right:10px; top:10px; width:15px; height:15px; font-size:0px; line-height:0px; background:url(../imgs/e_kaart_x.jpg);}
.e_kaart_hide{display:none;}
.e_kaart_show .hide{display:none !important;}
.e_kaart_show .title{float:left; width:100%; color:#DFDFD5; font-size:18px; font-family:Arial, Verdana; line-height:20px; padding-bottom:15px;}
.e_kaart_show .text{float:left; width:100%; color:#DFDFD5; font-size:12px; font-family:Arial, Verdana; line-height:150%; }
.e_kaart_show .from_who{float:left; font-size:18px; line-height:18px; color:#FF027F; width:100%; padding:11px 0px 5px 0px; text-align:left;}

.e_kaart_show .snap_icon{position:absolute; display:block;float:left; width:69px; height:38px; background:url(../imgs/snap_icon.png); top:0px; left:0px;}
.e_kaart_show .address{float:left; width:900px; font-size:11px; font-family:Verdana, Arial; color:#FF027F; padding:17px 0px 10px 59px;}
.e_kaart_show .address a{font-size:11px; font-family:Verdana, Arial; color:#FF027F;}

.e_kaart_show .input_div{float:left; margin:0px 10px 20px 0px !important; position:relative; padding:0px !important; width:380px;}
.e_kaart_show .input_div input.error{border:#FB037F 1px solid; background:#522038!important; font-weight:normal;}
.e_kaart_show .input_div a{color:#FF027F; padding-right:5px; width:375px;}
.e_kaart_show .input_div label.error, .e_kaart_show .input_div div.error{position:absolute; left:0px; top:-0px;}

.e_kaart_show input{display:block;float:left; font-size:18px; line-height:18px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding:9px 12px; border:none; background:#333334; width:351px; margin:0px;}
.e_kaart_show .saaja_email{color:#FF027F; font-size:24px; border:#272727 1px solid;}

#favourite_pic{float:right; display:block;  margin: 7px 12px 7px 0; width:15px; height:14px; background:url(../imgs/favHeart.png) left bottom no-repeat; position:relative;}
#favourite_pic.add_f{background-position:0 0;}

.opaque_show{position:fixed; width:100%; height:100%; background:url(../imgs/com_w.png); z-index:903;}

#votes span{font-size:10px; font-family:Verdana, Arial; color:#B4B6B6; padding-top:15px; display:block;}

.ekaart_opaque{position:fixed; top:0px; left:0px; z-index:904; width:100%; height:100%; background:url(../imgs/com_w2.png);}
.e_container{position:absolute; left:0px; top:0px; z-index:904; width:100%; height:100%;}
.e_container .landscape{display:block;width:760px; margin:50px auto 0 auto; }
.e_container .receiver{float:left; width:100%; padding:10px 0px 10px 0px;}
.e_container .receiver span{float:left; width:680px; font-size:19px; color:#ff0072; font-family:Arial, Verdana; margin:0px;}
.e_container .receiver input{float:left; width:680px; border:red 0px solid; font-size:19px; color:#ff0072; background:transparent; font-family:Arial, Verdana;}
.e_container .close_x{float:right; width:69px; margin-top:5px;height:13px; line-height:10px; background:url(../imgs/e_kaart_sulge.png) no-repeat;}
.e_container .landscape .top_landscape{float:left; width:760px; position:relative;}
.e_container .landscape .top_landscape img{width:760px;}
.e_container .landscape .top_landscape .corners{position:absolute; width:760px; height:9px; line-height:7px; left:0px; top:0px; background:url(../imgs/e_kaart_top_corners.png) no-repeat;}
.e_container .landscape .top_landscape .shade{position:absolute; width:760px; height:6px; line-height:6px; background:url(../imgs/com_w3.png); bottom:0px; left:0px;}
.e_container .landscape .bottom_landscape, .e_container .landscape .bottom_landscape_r{float:left; position:relative; width:565px; padding:30px 0px 0px 195px; height:144px; background:url(../imgs/e_kaart_landscape.png) no-repeat;}
.e_container .landscape .bottom_landscape span{float:left; width:510px; padding-left:5px; font-size:20px; font-family:Arial, Verdana; color:#ff0072; padding-bottom:10px;}
.e_container  textarea{float:left; width:520px; padding:5px; height:70px; background:transparent; border:#000 1px solid; font-size:20px; font-family:Arial, Verdana; color:#000;}
.e_container .landscape .bottom_landscape div{float:left; padding-top:5px; width:510px; padding-left:5px; font-size:14px; color:#000; font-family:Arial, Verdana;}
.e_container  input{width:300px; font-size:14px; color:#ff0072; border:#D6D6CC 1px solid; background:transparent; font-family:Arial, Verdana;}
.e_container .saada_btn{color:#000; font-size:0px; line-height:0px;position:absolute; right:50px; bottom:0px; width:77px; height:33px; background:url(../imgs/btn_e_kaart.png) -117px 0px;}

.e_container .landscape .bottom_landscape_r{font-size:20px; color:#000; font-family:Arial, Verdana; line-height:25px;}
.e_container .landscape .bottom_landscape_r div{float:left; width:530px;}
.e_container .landscape .bottom_landscape_r span{color:#ff0072;}
.e_container .landscape .bottom_landscape_r .smler{font-size:14px; float:left; width:100%; color:#000; padding-top:15px;}
.e_container .landscape .bottom_landscape_r .smler a{text-decoration:none; color:#ff0072;}
.e_container .landscape .album_address{float:left; padding:20px; width:760px; text-align:center; color:#6e6e6e; font-size:14px; font-family:Arial, Verdana;}
.e_container .landscape .album_address span{color:#ff0072; font-weight:bold; }

.e_container .portrait{display:block;height:760px; width:787px; padding-bottom:50px; margin:50px auto 0px auto;}
.e_container .portrait .left_portrait{float:left; width:504px; height:760px; position:relative; overflow:hidden;}
.e_container .portrait .left_portrait img{height:760px;}
.e_container .portrait .left_portrait .corners{position:absolute; width:10px; height:760px; line-height:7px; left:0px; top:0px; background:url(../imgs/e_kaart_portrait_corners.png) no-repeat;}
.e_container .portrait .left_portrait .shade{position:absolute; width:6px; height:760px; line-height:6px; background:url(../imgs/com_w3.png); top:0px; right:0px;}

.e_container .portrait .right_portrait{font-size:20px; color:#000; font-family:Arial, Verdana; line-height:25px; float:left; position:relative; width:213px; height:664px; padding:96px 35px 0 35px; background:url(../imgs/e_kaart_portrait_stamp.png) no-repeat;}
.e_container .portrait .right_portrait.send_card{height:604px; padding:156px 35px 0 35px;  background:url(../imgs/e_kaart_portrait_stamp_send.png) no-repeat;}
.e_container .portrait .right_portrait.send_card div{font-size:14px; width:200px; padding-left:13px;}
.e_container .portrait .right_portrait .who{padding:5px; width:100%; margin:0px 0px 15px 0px;background:transparent; border:#000 1px solid; font-size:20px; font-family:Arial, Verdana; color:#000;}
.e_container .portrait .right_portrait div{float:left; width:100%;}
.e_container .portrait .right_portrait span{color:#ff0072;}
.e_container .portrait .right_portrait input{width:150px;}
.e_container .portrait .right_portrait textarea{width:100%; height:400px;}

.e_container .portrait .right_portrait .smler{font-size:14px; float:left; width:100%; color:#000; padding-top:15px; line-height:16px;}
.e_container .portrait .right_portrait .smler a{text-decoration:none; color:#ff0072;}
.e_container .portrait .right_portrait .album_address{position:absolute; top:640px; left:35px; width:210px; text-align:left; color:#6e6e6e; font-size:14px; font-family:Arial, Verdana;}
.e_container .portrait .right_portrait .album_address span{color:#ff0072; font-weight:bold; }

.update a{font-size:11px; padding:0px; margin:0px; line-height:11px; padding-top:4px; margin-left:10px;}
.bottom_landscape .error{background:none; border:none; font-family:Arial, Verdana; font-weight:bold; font-size:12px; line-height:14px; color:#FF027A;}